extends ../_layout.pug

block content
    .text
        h1 Niveaux Hammerfest
        br
        br
        br
        p Le puits se compose de 107 niveaux (de 0 à 106) dont les 104 premiers sont accessibles à tout le monde. Pour avoir accès aux 3 derniers niveaux, il faut disposer du mode "Explosifs Instables"
        p On peut diviser les niveaux hammerfest en 3 grandes catégories :
        ul
            li
                a(href="/niveaux/puits.html") Le Puits
            li
                a(href="/niveaux/dim.html") Les Dimensions
            li
                a(href="/niveaux/enfers.html") Les Enfers
        br
        p Le puits contient tous les niveaux principaux (103-106).
        p Les Dimensions contiennent tous les niveaux ajoutés après coup dans le jeu, des nouveaux souvent plus difficiles que ceux du puits.
        p Les Enfers sont la contrée la plus difficile d'Hammerfest, accessible au niveau 54.